path: /build/build/fxload-sys-apps-20081013.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/fxload -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/fxload
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fxload && luet-portage --dir /pkgdir/fxload
    sys-apps/fxload && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: fxload
    version: "20081013"
    category: sys-apps
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: USB firmware uploader
    uri:
    - http://linux-hotplug.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-09-15 20:32:35.286345122 +0000 UTC m=+66.387007709
    labels:
      emerge.packages: sys-apps/fxload
      kit: geaaru-kit
      original.package.name: sys-apps/fxload
      original.package.slot: "0"
      original.package.version: 20081013-r1
    treedir: /build/packages
  package_dir: /pkgdir/fxload
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6aed11361400418ecb8525da61572a8d079017c5c704e5af5480d09a49e3587f
compressiontype: zstd
files:
- sbin/fxload
- usr/share/doc/fxload-20081013-r1/README.txt.bz2
- usr/share/man/man8/fxload.8.bz2
- usr/share/usb/a3load.hex
- var/db/pkg/sys-apps/fxload-20081013-r1/BUILD_TIME
- var/db/pkg/sys-apps/fxload-20081013-r1/CATEGORY
- var/db/pkg/sys-apps/fxload-20081013-r1/CBUILD
- var/db/pkg/sys-apps/fxload-20081013-r1/CC
- var/db/pkg/sys-apps/fxload-20081013-r1/CFLAGS
- var/db/pkg/sys-apps/fxload-20081013-r1/CHOST
- var/db/pkg/sys-apps/fxload-20081013-r1/CONTENTS
- var/db/pkg/sys-apps/fxload-20081013-r1/COUNTER
- var/db/pkg/sys-apps/fxload-20081013-r1/CXXFLAGS
- var/db/pkg/sys-apps/fxload-20081013-r1/DEFINED_PHASES
- var/db/pkg/sys-apps/fxload-20081013-r1/DESCRIPTION
- var/db/pkg/sys-apps/fxload-20081013-r1/EAPI
- var/db/pkg/sys-apps/fxload-20081013-r1/FEATURES
- var/db/pkg/sys-apps/fxload-20081013-r1/HOMEPAGE
- var/db/pkg/sys-apps/fxload-20081013-r1/INHERITED
- var/db/pkg/sys-apps/fxload-20081013-r1/IUSE
- var/db/pkg/sys-apps/fxload-20081013-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/fxload-20081013-r1/KEYWORDS
- var/db/pkg/sys-apps/fxload-20081013-r1/LDFLAGS
- var/db/pkg/sys-apps/fxload-20081013-r1/LICENSE
- var/db/pkg/sys-apps/fxload-20081013-r1/NEEDED
- var/db/pkg/sys-apps/fxload-20081013-r1/PF
- var/db/pkg/sys-apps/fxload-20081013-r1/REQUIRES
- var/db/pkg/sys-apps/fxload-20081013-r1/SIZE
- var/db/pkg/sys-apps/fxload-20081013-r1/SLOT
- var/db/pkg/sys-apps/fxload-20081013-r1/USE
- var/db/pkg/sys-apps/fxload-20081013-r1/environment.bz2
- var/db/pkg/sys-apps/fxload-20081013-r1/fxload-20081013-r1.ebuild
- var/db/pkg/sys-apps/fxload-20081013-r1/repository
package_cacheimage: ""
runtime:
  name: fxload
  version: "20081013"
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: USB firmware uploader
  uri:
  - http://linux-hotplug.sourceforge.net/
  license: GPL-2
  labels:
    emerge.packages: sys-apps/fxload
    kit: geaaru-kit
    original.package.name: sys-apps/fxload
    original.package.slot: "0"
    original.package.version: 20081013-r1
